This project was bootstrapped with Create React App.

# Installation
In the project directory, you can run:
##### `npm install`

Once it's done, you can run the following command to start the application:
#### `npm start`